你好,游客 登錄 注冊 搜索
背景:
閱讀新聞

Oracle Containers for J2EE遠程安全漏洞(CVE-2014-0413)

[日期:2014-04-19] 來源:Linux社區  作者:Linux [字體: ]

發布日期:2014-04-15
更新日期:2014-04-19

受影響系統:
Oracle Containers for J2EE 10.1.3.5
描述:
--------------------------------------------------------------------------------
BUGTRAQ  ID: 66859
 CVE(CAN) ID: CVE-2014-0413
 
Oracle Containers for J2EE (OC4J)是Oracle Application Server的核心J2EE運行時組件。
 
Oracle Fusion Middleware 10.1.3.5在Oracle Containers for J2EE組件的實現上存在遠程安全漏洞,此漏洞可通過HTTP協議利用,未經身份驗證的遠程攻擊者可利用此漏洞影響受影響組件的完整性。該漏洞的影響版本包括:10.1.3.5
 
<*來源:Oracle
 
  鏈接:http://www.oracle.com/technetwork/topics/security/cpuapr2014-1972952.html
 *>

建議:
--------------------------------------------------------------------------------
廠商補丁:
 
Oracle
 ------
 Oracle已經為此發布了一個安全公告(cpuapr2014-1972952)以及相應補丁:
 cpuapr2014-1972952:Oracle Critical Patch Update Advisory - April 2014
 鏈接:http://www.oracle.com/technetwork/topics/security/cpuapr2014-1972952.html

linux
相關資訊       Oracle Containers for J2EE 
本文評論   查看全部評論 (0)
表情: 表情 姓名: 字數

       

評論聲明
  • 尊重網上道德,遵守中華人民共和國的各項有關法律法規
  • 承擔一切因您的行為而直接或間接導致的民事或刑事法律責任
  • 本站管理人員有權保留或刪除其管轄留言中的任意內容
  • 本站有權在網站內轉載或引用您的評論
  • 參與本評論即表明您已經閱讀并接受上述條款
北京快乐8走势图彩客网